/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "시스템의 \"연락처\"에 인포트 및 내보내기 때 연락처 정보를 사용합니다.";
